PHP Manual
Prev |  | Next

# zend_u_declare_property_ex

zend_u_declare_property_ex -- ...

## Description

#include <zend_API.h>

int zend_u_declare_property_ex ( zend_class_entry* ce, zend_uchar type, void* name, int name_length, zval* property, int access_type, char* doc_comment, int doc_comment_len, magic TSRMLS_DC )

...

## Parameters

`ce`

  ...

`type`

  ...

`name`

  ...

`name_length`

  ...

`property`

  ...

`access_type`

  ...

`doc_comment`

  ...

`doc_comment_len`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_timeout | Up | zend_u_declare_property